Bug 819194 - [abrt] glibc-2.14.90-24.fc16.6: elf_machine_rela_relative: Process /lib/ld-2.14.90.so was killed by signal 11 (SIGSEGV)
[abrt] glibc-2.14.90-24.fc16.6: elf_machine_rela_relative: Process /lib/ld-2....
Status: CLOSED DUPLICATE of bug 751891
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Law
Fedora Extras Quality Assurance
abrt_hash:5142b263fc7b66e3d00d188699a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 11:23 EDT by Joseph O Morrow
Modified: 2016-11-24 10:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-05 23:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (4.45 KB, text/plain)
2012-05-05 11:23 EDT, Joseph O Morrow
no flags Details
File: backtrace (95.50 KB, text/plain)
2012-05-05 11:23 EDT, Joseph O Morrow
no flags Details

  None (edit)
Description Joseph O Morrow 2012-05-05 11:23:01 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /lib/ld-linux.so.2 /usr/lib/nvidia/libGL.so.1
crash_function: elf_machine_rela_relative
executable:     /lib/ld-2.14.90.so
kernel:         3.3.4-1.fc16.i686.PAE
pid:            7343
pwd:            /
reason:         Process /lib/ld-2.14.90.so was killed by signal 11 (SIGSEGV)
time:           Sat 05 May 2012 03:45:10 AM EDT
uid:            0
username:       root

backtrace:      Text file, 97796 bytes
var_log_messages: Text file, 4553 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:15bab279752ad8e30f901abae77bcb1ed1f38977
:-
:c845039011f839f7b4e6192cf14fd076c23f85f3
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e42d500dc9e803be62453540b4c81a12e96a006a
:798697a352bae4178953ba502fb04f33dd0ed987
:0351a659bc0812678c67f62af1f802a5f367befc
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1335972323
:/usr/lib/nvidia/libGL.so.295.49 xorg-x11-drv-nvidia-libs-1:295.49-1.fc16.i686 (RPM Fusion) 1336100768
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1335972629
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1335968277
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1335972652
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1335972323
:/etc/ld.so.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1335972323
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1335972323
:/usr/lib/nvidia/libnvidia-glcore.so.295.49 xorg-x11-drv-nvidia-libs-1:295.49-1.fc16.i686 (RPM Fusion) 1336100768
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1335968276
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1335968277
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1335972323
:/usr/lib/nvidia/tls/libnvidia-tls.so.295.49 xorg-x11-drv-nvidia-libs-1:295.49-1.fc16.i686 (RPM Fusion) 1336100768

environ:
:LD_TRACE_LOADED_OBJECTS=1
:LD_BIND_NOW=1
:LD_TRACE_PRELINKING=/usr/lib/nvidia/libGL.so.1

maps:
:4d88f000-4d8b0000 r-xp 00000000 fd:01 9044803    /lib/ld-2.14.90.so
:4d8b0000-4d8b2000 rw-p 00020000 fd:01 9044803    /lib/ld-2.14.90.so
:b5436000-b5437000 rw-p 00000000 00:00 0 
:b5437000-b5439000 r-xp 00000000 fd:01 4983053    /usr/lib/libXau.so.6.0.0
:b5439000-b543a000 rw-p 00001000 fd:01 4983053    /usr/lib/libXau.so.6.0.0
:b543a000-b543b000 rw-p 00000000 00:00 0 
:b543b000-b5457000 r-xp 00000000 fd:01 9049883    /lib/libgcc_s-4.6.3-20120306.so.1
:b5457000-b5458000 rw-p 0001b000 fd:01 9049883    /lib/libgcc_s-4.6.3-20120306.so.1
:b5458000-b5475000 r-xp 00000000 fd:01 4983062    /usr/lib/libxcb.so.1.1.0
:b5475000-b5476000 rw-p 0001d000 fd:01 4983062    /usr/lib/libxcb.so.1.1.0
:b5476000-b549f000 r-xp 00000000 fd:01 9049882    /lib/libm-2.14.90.so
:b549f000-b54a0000 r--p 00028000 fd:01 9049882    /lib/libm-2.14.90.so
:b54a0000-b54a1000 rw-p 00029000 fd:01 9049882    /lib/libm-2.14.90.so
:b54a1000-b54a4000 r-xp 00000000 fd:01 9049874    /lib/libdl-2.14.90.so
:b54a4000-b54a5000 r--p 00002000 fd:01 9049874    /lib/libdl-2.14.90.so
:b54a5000-b54a6000 rw-p 00003000 fd:01 9049874    /lib/libdl-2.14.90.so
:b54a6000-b564d000 r-xp 00000000 fd:01 9044807    /lib/libc-2.14.90.so
:b564d000-b564e000 ---p 001a7000 fd:01 9044807    /lib/libc-2.14.90.so
:b564e000-b5650000 r--p 001a7000 fd:01 9044807    /lib/libc-2.14.90.so
:b5650000-b5651000 rw-p 001a9000 fd:01 9044807    /lib/libc-2.14.90.so
:b5651000-b5655000 rw-p 00000000 00:00 0 
:b5655000-b5666000 r-xp 00000000 fd:01 4983818    /usr/lib/libXext.so.6.4.0
:b5666000-b5667000 r--p 00010000 fd:01 4983818    /usr/lib/libXext.so.6.4.0
:b5667000-b5668000 rw-p 00011000 fd:01 4983818    /usr/lib/libXext.so.6.4.0
:b5668000-b579d000 r-xp 00000000 fd:01 4983106    /usr/lib/libX11.so.6.3.0
:b579d000-b57a1000 rw-p 00134000 fd:01 4983106    /usr/lib/libX11.so.6.3.0
:b57a1000-b75a1000 rw-p 00000000 fd:01 5386924    /usr/lib/nvidia/libnvidia-glcore.so.295.49
:b75a1000-b7603000 rwxp 01dff000 fd:01 5386924    /usr/lib/nvidia/libnvidia-glcore.so.295.49
:b7603000-b7617000 rwxp 00000000 00:00 0 
:b7617000-b761a000 r-xp 00000000 fd:01 5519426    /usr/lib/nvidia/tls/libnvidia-tls.so.295.49
:b761a000-b761b000 rw-p 00002000 fd:01 5519426    /usr/lib/nvidia/tls/libnvidia-tls.so.295.49
:b761b000-b765b000 r--p 00000000 fd:01 9969866    /etc/ld.so.cache
:b765b000-b765c000 rw-p 00000000 00:00 0 
:b765c000-b7706000 r-xp 00000000 fd:01 5387422    /usr/lib/nvidia/libGL.so.295.49
:b7706000-b7725000 rwxp 000aa000 fd:01 5387422    /usr/lib/nvidia/libGL.so.295.49
:b7725000-b7734000 rwxp 00000000 00:00 0 
:b7734000-b7735000 r-xp 00000000 00:00 0          [vdso]
:bfbc0000-bfbe1000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: 5a14634a-44ac-45f6-98c8-8230d0128fd5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3191.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2140  @ 1.60GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2015
:System Swap: 4031
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.4-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:32902:54790) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4354:2:4354:32817) pci, snd_emu10k1, MULTIMEDIA_AUDIO, CT4831 SBLive! Value
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4318:2661:5218:8857) pci, nvidia, VIDEO, GT218 [GeForce 210]
:(32902:10207:32902:54790) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(32902:10202:32902:54790) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(4332:33128:32902:54790) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:9294:32902:54790) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:54790) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54790) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4318:3043:5218:8857) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:10187:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54790) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:54790) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_upstairs-lv_root / ext4 4096 4096 52365294 44876303 42254863 13107200 12246461 12246461
:/dev/sda1 /boot ext4 1024 1024 508745 412429 386829 128016 127786 127786
:/dev/sdb1 WITHHELD ext4 4096 4096 365928275 116603289 98289089 91578368 89811093 89811093
:/dev/mapper/vg_upstairs-lv_home /home ext4 4096 4096 190401507 175961596 166431843 47652864 47385550 47385550
:
Comment 1 Joseph O Morrow 2012-05-05 11:23:07 EDT
Created attachment 582286 [details]
File: var_log_messages
Comment 2 Joseph O Morrow 2012-05-05 11:23:09 EDT
Created attachment 582287 [details]
File: backtrace
Comment 3 Jeff Law 2012-05-05 23:36:31 EDT

*** This bug has been marked as a duplicate of bug 751891 ***

Note You need to log in before you can comment on or make changes to this bug.